#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Aug 25 17:03:34 CEST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.5.1.zip
